RubyGems Navigation menu

onfido 2.6.0

A thin wrapper for Onfido's API. This gem only supports v3 of the Onfido API. Refer to Onfido's API documentation for details of the expected requests and responses.

Versions:

  1. 2.6.0 - December 02, 2022 (23 KB)
  2. 2.5.0 - November 29, 2022 (22.5 KB)
  3. 2.4.0 - November 11, 2022 (22 KB)
  4. 2.3.0 - May 23, 2022 (22 KB)
  5. 2.2.0 - March 02, 2022 (22 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • rack >= 1.6.0
  • rest-client ~> 2.0
  • Development Dependencies (5):

  • rspec ~> 3.1
  • rspec-its ~> 1.2
  • rubocop ~> 1.11
  • sinatra ~> 1.4
  • webmock ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Onfido

    SHA 256 checksum:

    0235bcf68f4cd730621134ea25f216a18aa9a4e96beefe2a38f885bd884b0eba

    Total downloads 1,205,843

    For this version 128

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: